{
  "id": 9635,
  "name": "Gestion des utilisateurs",
  "description": "<h1>Point particulier :</h1><ul><li>Multi laboratoire :tous</li><li>Le cas n'est pas bloquant</li></ul><h1>Description du problème :</h1><p>Bonjour,\r\n\r\nDans le menu Mes paramètres - Gestion des utilisateurs, tous les utilisateurs n'apparaissent pas. Comment faire pour les faire tous apparaitre?\r\nMerci.</p>",
  "stage_id": [
    8,
    "Clôturé"
  ],
  "project_id": [
    3,
    "Demandes"
  ],
  "partner_id": [
    29511,
    "CHAUSSON MATERIAUX, Christophe SAUVAGET"
  ],
  "user_id": [
    22,
    "Fabien LAFAY"
  ],
  "date_start": "2024-07-04 12:09:47",
  "date_end": false,
  "date_deadline": "2024-07-19",
  "create_date": "2024-07-04 12:09:47",
  "write_date": "2024-10-03 13:10:50",
  "tag_ids": [
    15
  ],
  "priority": "1",
  "email_from": "christophe.sauvaget@chausson.fr",
  "email_cc": "",
  "message_ids": [
    193689,
    191107,
    191106,
    191105,
    191104,
    191097,
    191085
  ],
  "message_follower_ids": [
    76486,
    76493
  ],
  "timesheet_ids": [],
  "attachment_ids": [],
  "stage_id_name": "Clôturé",
  "project_id_name": "Demandes",
  "partner_id_name": "CHAUSSON MATERIAUX, Christophe SAUVAGET",
  "user_id_name": "Fabien LAFAY",
  "tag_names": [
    "BRG-LAB WEB"
  ]
}